@charset "utf-8";
/* CSS Document */



ul li.li01 {
	list-style-image: url(../image/imgDot.gif);
	list-style-type: none;
	margin-left:24px;
	_margin-left:18px;
}

    .tdvBottom{vertical-align: bottom !important;}

    .tdvMiddle{vertical-align: middle !important;}

a.kasen:link {

border:medium none;

color:#333333;

text-decoration:underline;

}

a.kasen:visited {

border:medium none;

color:#333333;

text-decoration:underline;

}

a.kasen:hover {

color:#333333;

text-decoration:underline;

}

a.kasen:active {

color:#333333;

text-decoration:none;

}
